Subject: What is "gcc-testsuite"?
From: Keith Thompson <[email-masked]>
To: [email-masked]
Cc: Keith Thompson <[email-masked]>
Date: Wed, 17 Oct 2007 17:18:54 -0700
List-Id: <cygwin.cygwin.com>

What exactly is the "gcc-testsuite" package?  The installer says
that it's "GCC testsuite sources"; the current version is 3.4.4-3,
and it's supposed to be 2,581k bytes in size.

It's skipped by default, but when I try to install it, nothing happens.

What I mean by "nothing happens" is that the installer finishes
without any apparent errors, the output of "cygcheck -cd" doesn't
change and doesn't include the "gcc-testsuite" package, and when I run
the installer again it presents the same version of "gcc-testsuite"
as if I hadn't just to tried to install it.

-- 
Keith Thompson (The_Other_Keith) [email-masked]  <http://www.ghoti.net/~kst>
San Diego Supercomputer Center           <*>  <http://users.sdsc.edu/~kst>
"We must do something.  This is something.  Therefore, we must do this."
    -- Antony Jay and Jonathan Lynn, "Yes Minister"

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/